/*----------------------------*/
/*-- 　 　　お知らせ　　　　--*/
/*-- 　  ページ個別要素　　 --*/
/*----------------------------*/

/*----------------------------*/
/*--  教職員公募情報ページ  --*/
/*-- syomu/koubo/index.html --*/
/*----------------------------*/
#koubo_index {
	padding: 5px 0;
}
#koubo_index p {
	padding: 2px 0;
}

/*----------------------------*/
/*--   教員公募情報ページ   --*/
/*--syomu/koubo/index-jp3.htm--*/
/*----------------------------*/
.koubo_date {
	text-align: right;
}
.kyouin_koubo_table {
	width: 750px;
}
.kyouin_koubo_table .col1 {
	width: 50px;
}
.kyouin_koubo_table .col2 {
	width: 80px;
}
.kyouin_koubo_table .col3 {
	width: 40px;
}
.kyouin_koubo_table .col4 {
	width: 150px;
	text-align:left;
}
.kyouin_koubo_table .col5 {
	text-align: left;
	width:300px;
}
.kyouin_koubo_table .col6 {
	width: 70px;
}

/*----------------------------*/
/*--  研究員公募情報ページ  --*/
/*--syomu/koubo/researcher.html--*/
/*----------------------------*/
.researcher_koubo_table {
	width: 750px;
}
.researcher_koubo_table td {
	text-align: left;
}

/*----------------------------*/
/*--パートタイム職員公募情報ページ--*/
/*--  syomu/koubo/jimu.html --*/
/*----------------------------*/
.jimu_koubo_table {
	width: 750px;
}
.jimu_koubo_table .col1 {
	text-align: left;	
	width: 250px;
}
.jimu_koubo_table .col3 {
	text-align: left;	
	width: 200px;
}

/*----------------------------*/
/*--国立大学法人等職員採用試験ページ--*/
/*--syomu/koubo/jimu2010.html--*/
/*----------------------------*/
.jimu2012_indent {
	margin: 2px 0 0 1em;
}
.jimu2012_indent2 {
	margin: 2px 0 0 100px;
}
#jimu2012_inquiry {
	margin: 0 0 0 25px;
}